Final Fantasy 8 > FF8 Tools

[PC] External Texture Support - Tonberry: Enhanced (2.04)

<< < (2/70) > >>

Erik:
Nice to see things moving! For those of us who have Tonberry and other mods installed, should we just uninstall them and reinstall this?

And speaking of csv files, it should be relatively easy to add the correct codes and make a new file?

JeMaCheHi:

--- Quote from: Erik on 2015-02-17 09:18:47 ---Nice to see things moving! For those of us who have Tonberry and other mods installed, should we just uninstall them and reinstall this?

And speaking of csv files, it should be relatively easy to add the correct codes and make a new file?

--- End quote ---

You doesn't have to uninstall any mod. Just overwrite the old Tonberry installation. Then split your current hash1map.csv into several, smaller ones and put them in the "hashmap" folder. Or you can also download Mcindus' .csv files:


--- Quote from: Mcindus on 2015-02-13 19:26:47 ---Hashmaps:
Just put these in (/steamapps/common/FINAL FANTASY VIII/tonberry/hashmap)

HorizonPack
Project Eden
SeeD Reborn
Tripod

--- End quote ---

It's the only change from the original Tonberry, everything else remains the same. You hasn't to change any texture file. You hasn't to uninstall any previous dlls, just overwrite everything :)

Mcindus:

--- Quote from: JeMaCheHi on 2015-02-17 19:24:03 ---It's the only change from the original Tonberry, everything else remains the same. You hasn't to change any texture file. You hasn't to uninstall any previous dlls, just overwrite everything :)

--- End quote ---

Do you have to install Tonberry v1.5 first to get the collisions and hash2map and objmap to work properly?  I'm just wondering if this is stand-alone, or dependent on the last release.

Omzy:
You'll need this new version of Tonberry. He edited the source code to support this directory structure.

JeMaCheHi:

--- Quote from: Mcindus on 2015-02-17 20:47:25 ---Do you have to install Tonberry v1.5 first to get the collisions and hash2map and objmap to work properly?  I'm just wondering if this is stand-alone, or dependent on the last release.

--- End quote ---

I didn't do anything with the hashing system. We still have all the same hashes. That means that you can use Omzy's ones (maybe I should post them in the first post, thanks Mcindus). But you don't have to install Tonberry 1.5 first. Just install Tonberry 1.6 and then copy the collisions, hash2map and objmap.

Navigation

[0] Message Index

[#] Next page

[*] Previous page

Go to full version